<template>
  <div class="container">
    <div class="right">
    <img src="~/assets/logo.svg" alt="" width="170px"/>
    <div class="left_side">
      <nuxt-link to="/" class="links">
      <p>Home</p>
      </nuxt-link>
      <nuxt-link to="/about" class="links">
      <p>About us</p>
      </nuxt-link>
      <nuxt-link to="/contact" class="links">
  <p>Contact</p>
      </nuxt-link>

      <p>News</p>
    </div>
    </div>
  </div>
</template>


<style scoped>
.container{
  width: 100%;
  display: flex;
  align-items: center;
  background: #fff;
  box-shadow: 0px 15px 10px -18px rgb(105, 101, 101);
  z-index: 1000;
}

.right{
  width: 70%;
  display: flex;
  justify-content: flex-start;
  margin-left: 100px;
}

.left_side{
  width: 600px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.left_side p{
  margin-left: 3rem;
  color: #004A15;
  cursor: pointer;
}

.links{
  text-decoration: none;
}
</style>
